<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="user%20update.css" rel="stylesheet">
</head>
<body>
    <header><span class="user-name">ユーザー名さん</span>
        <a href="リンク先のパス">ログアウト</a>
    </header>
    <h1>ユーザ情報更新</h1>
    
    <h2>ログインID　　　　　id0001</h2>
    <h2>パスワード　　　　　<input type="text"></h2>
    <h2>パスワード(確認)　　　　　<input type="text"></h2>
    <h2>ユーザ名　　　　　<input type="text" value="田中太郎"></h2>
    <h2>生年月日　　　　　<input type="text" value="1989/04/26"></h2>

    <div class="button-area">
    <button type="button" class="btn btn-secondary">更新</button>
        </div>
    
    <p><a href="リンク先のパス">戻る</a></p>
    
</body>
</html>